CLCS(4) | Device Drivers Manual | CLCS(4)

# NAME

`clcs` — Cirrus Logic CS4280 audio device driver

# SYNOPSIS

`clcs* at pci? dev ? function ?`
`audio* at audiobus?`
`midi* at clcs?`

# DESCRIPTION

The `clcs` driver provides support for the Cirrus Logic CS4280 chip. Partial support exists for the CS461x chips, but is disabled. Instead, the wss(4) or sb(4) drivers should be used.

# SEE ALSO

audio(4), midi(4), pci(4), sb(4), wss(4)

# HISTORY

The `clcs` device driver appeared in NetBSD 1.5.

January 2, 2006 | NetBSD 11.99